<div [class]="expanded ? 'container' : 'container collapsed'">
	<!-- <span [routerLink]="['/platform/dashboard']" class="item">{{ expanded ? "Dashboard" : "D" }}</span> -->
	<span [routerLink]="['/platform/editor']" class="item">{{ expanded ? "Editor" : "E" }}</span>
	<span [routerLink]="['/platform/functions']" class="item">{{ expanded ? "Functions" : "F" }}</span>

	<!-- <span class="item" (click)="expanded = !expanded">{{ expanded ? "Toggle" : "T" }}</span> -->
</div>